<div class="plc user">
   	 <div class="plc-menu">
        	{{config.title}}
     </div>
     <div class="client-resourceOperatorMaintenance-move-module move-module" ng-class="{'transform-animateOut':bodyConfig.animateOut,'transform-select':bodyConfig.animateSelect}">
	     <div class="plc-content output-statement-heading">
	        <div class="row">
	            <div class="col-sm-12">
	                <div class="public-horizon-form">
	                    <div class="public-horizon">
			                <label class="horizon-label label-fault-notice"><span class="text-red">*</span>设备编码：</label>
			                <div class="horizon-group horizon-col-3">
	                                <div class="nbox-group-input andon-input-wrapper" ng-class="{'focus':(deviceInput)}">
	                                    <input ng-init="deviceInput=false" ng-focus="deviceInput=true"
	                                           ng-keyup="upModel()" ng-disabled="false"
	                                           ng-blur="deviceInput=false" type="text"
	                                           value="" placeholder="搜索" class="form-control ad-left-child"
	                                           ng-model="config.resource" ng-change="disableBtn()">
	                                    <i class="fa fa-search ad-right-child focus" ng-click="searchResource()"
	                                       ng-if="config.resourceSeacrhIcon"></i>
	                                    <i class="ion-ios-close-outline ad-right-child focus"
	                                       ng-click="deleteResource()" ng-if="!config.resourceSeacrhIcon"></i>
	                                </div>
	                        </div>
			                <div class="horizon-group horizon-col-client-5">
			                	{{config.resourceName}}
			                </div>
			            </div>
			            <div class="public-horizon">
			                <label class="horizon-label label-fault-notice"><span class="text-red">*</span>通知类型：</label>
			                <div class="horizon-group horizon-col-3">
				                <ui-select class="andon-content-ui-select" ng-model="config.currentNoticeType">
		                            <ui-select-match placeholder="--- 请选择 ---">
		                                <span ng-bind="config.currentNoticeType.description || config.currentNoticeType.notice"></span>
		                            </ui-select-match>
		                            <ui-select-choices
		                                    repeat="item in (config.noticeTypes) track by $index">
		                                <span ng-bind-html="item.descriptionNew | highlight: $select.search"></span>
		                            </ui-select-choices>
		                        </ui-select>
	                        </div>
			            </div>
			            <div class="public-horizon">
			               <label class="horizon-label label-fault-notice"><span class="text-red">*</span>通知单描述：</label>
			                <div class="horizon-group horizon-col-8">
			                    <input class="form-control" type="text" placeholder="请输入通知单描述，最长40个汉字或字母、数字" ng-model="config.QMTXT" ng-keyup="enterKey($event)"/>
			                </div>
			            </div>
			            <div class="public-horizon">
			                <label class="horizon-label label-fault-notice">创建人：</label>
			                <div class="horizon-group horizon-col-client-6">
			                	{{config.user}}   {{config.userName}}
			                </div>
			            </div>
			            <div class="public-horizon">
				            <button class="btn btn-primary" style="margin:0 auto" type="button"  ng-click="createNotice()">创建</button>
				        </div>
	                </div>
	            </div>
	        </div>
	    </div>
    </div>
    <move-template></move-template>
</div>
